axis-c-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Samisa Abeysinghe <sam...@wso2.com>
Subject Re: version incompatibilities
Date Thu, 24 Jan 2008 17:07:14 GMT
Oops! That is a glitch :(

We should add this to our check list in the release process Wiki.

Devs, should we do a patch release fixing this? I think we should.

Thanks,
Samisa...



Michael Sutter wrote:
> Hello list,
>
> I have found two incompatibilities in version 1.2. First one is in 
> axutil_version.h. There the AXIS2_MINOR_VERSION is defined as 1 and 
> should be 2.
>
> The second one is in axis2.pc config file. If I use pkg-config to find 
> the correct libraries I think the provided output is not correct:
> pkg-config --libs axis2c produces
> -L/home/auger/axis2c-1.2.0/lib -laxis2 -lxml2 -lz -ldl
>
> But there exists no axis2 library. So it produces a error when used 
> for compiling. The -laxis2 is defined in axis2.pc.in.
>
> It would be nice if both could be fixed.
>
> Kind regards
> Michael
>
> ---------------------------------------------------------------------
> To unsubscribe, e-mail: axis-c-user-unsubscribe@ws.apache.org
> For additional commands, e-mail: axis-c-user-help@ws.apache.org
>
>
>


---------------------------------------------------------------------
To unsubscribe, e-mail: axis-c-user-unsubscribe@ws.apache.org
For additional commands, e-mail: axis-c-user-help@ws.apache.org


Mime
View raw message